/* Temp Style CSS */

.top-image,
.sub-image {
  display:flex;
  padding:0.5em 0 0 0;
  align-items:end;
}
.sub-image {align-items:start;}
.top-image img,
.top-image video {
  width: 85%;
}
.sub-image img,
.sub-image p
{
  width:32%;
  margin-right:0.5em;
}
.sub-image p
{
  text-align:right;
  opacity:0.7;
}

.top-image p {
/*  border:1px solid red;*/
  margin-left:0.5em;
  opacity:0.7;
}

table {border-top:1px solid #999;
    border-bottom:1px solid #999;}
td {border-top:1px solid #666;}
hr {width:7%;}
